

body {
    background-image: url("../images/img12.jpg");
    background: rgba(0, 0, 0, 0.4) url("../images/img12.jpg") no-repeat center center fixed;
    background-blend-mode: darken;
    background-attachment: fixed;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: rgb(30, 20, 20);
    text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4), 1px -1px 0 rgba(255, 255, 255, 0.4), -1px 1px 0 rgba(255, 255, 255, 0.4), 1px 1px 0 rgba(255, 255, 255, 0.4);
}

.center {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    display: block;
    margin-left: auto;
    margin-right: auto
}

a {
    color: inherit;
    text-decoration: none;
    font-size: 20px;
    line-height: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: lighter;
    font-style: normal;
}
